Subject: Re: [lojban] Re: Le petit prince - IV

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 07 Oct 2002 00:32:12 +0000

la djorden cusku di'e

> .i di'a te pinka le xe fanva be fa do fo do

i ki'esai djorden

> > ni'o la'e di'u mi na ka'e mutce spaji i mi djuno le du'u pa'a
> > lei barda plini no'umu'a la terd joi la jupiter joi la mars joi la
> > venus vu'o noi da ke'a zu'i cmene cu zasti fa ji'a loi xecto be lo'e
> > drata noi su'oroi tai cmalu ja'e le nu nandu fa le nu viska ke'a
> > sepi'o lo darvistci i ca le nu lo tarskepre co'a facki fi paboi xy
> > kei lo namcu xy cmene ty i mu'a cmene fa lu le plinycma po'u
> > li 3251 li'u
>
> tosa'a
> zo terd. mutce leka ce'u zdile cmene .u'i .i mu'i ma do na fanva
> fu zo vinys. .i xu drata sance bau le spano bangu

i zo venus se bacru bau le spano i le glico se bacru cu cizra

> .i le da'aroroi jufra cu milxe leka ce'u cfipu mi .i lo'u pa boi
> xy le'u zo'u ma se smuni zo xy. .ije xu zo pa se smuni da poi mi
> bavykri ke'a no'u de poi simsa lu pa broda li'u

i lu da'aroroi li'u mintu lu noroi li'u i pe'i do skudji lu da'amoi
li'u i zo xy sinxa lei xecto be lo'e drata i ku'i ie le jufra cu
cfipu i mi galfi jy lu ca le nu lo tarskepre co'a facki fi lo cmalu
plini kei lo namcu py cmene ty li'u

> .i lu li 3251 li'u na cmene .i .e'u zo ciremupab.
> toi

i ienai i pe'i le namcu ca'a se pilno fi le nu ny cmene le plini

> > ni'o mi jinvi fo loi se junri fe le du'u le plini poi terdi le cmalu
> > noltrube'a cu me le plinycma po'u li B612 i papo'oroi viska
> > le di'u plinycma sepi'o lo darvistci i lo turko tarskepre cu go'i
> > ca li 1909
>
> tosa'a
> .isi'a .e'u lo'u li'o po'u la byxapareb. le'u

i mi zmanei lu li byxapare li'u

> .i .e'u lo'u li'o ca li pasonosomoi nanca le'u .i to zo moi po'o
> vajni toi
> toi

i tu'a lu li renonore pi'e pano pi'e xa li'u mu'a cu tcaci tadji
le nu sinxa lo detri i lu li pasonoso li'u cu cmene le nanca

> > ni'o mi te lisri le plinycma po'u li B612 lei di'u tcila do gi'e lacri
>
> tosa'a .e'u lo'u li'o fi do le'u jai se mukti leza'i mi po'u zo
> do na lisri zo'o toi

i mi te lisri le plinycma lei tcila do i go'i ba'e fo do

> > zasti li'u kei py galgau lei janco gi'e tarti tai le nu do verba i ku'i
>
> tosa'a ba'a xu zo galgau se smuni ledu'u ko'a gasnu da poi rinka leza'i
> ko'e galtu be ko'i bei ko'o binxo toi

galgau: ko'a gasnu lo'e nu ko'e galtu ko'i ko'o

i la'a so'eroi srana lo'e nu co'a galtu

> > va'o le nu do cusku lu ny se terdi le plinycma po'u li B612 li'u
> > kei py se birtygau gi'enai jai fanza do fai tu'a lei py preti i py
> > tamsmi la'e di'u i ei na xebni py i e'i lo'e verba cu mutce fraxu
> > lo'e makcu prenu
>
> tosa'a ma smuni zo birtygau .i le te brivla poi se pensi mi cu naku
> drani ni'i leza'i do cusku zo se toi

birtygau: ko'a gasnu lo'e nu ko'e birti ko'i

i va'o le nu pilno le namcu kei le cusku cu birtygau lei makcu
prenu le du'u le plini cu zasti

> > i ki'u la'e di'u
> > ji'a mi pu te vecnu lo skari joi pinsi tanxe i nandu fa le nu zu'i
>
> tosa'a mu'i ma lo'u li'o skari joi pinsi li'o le'u .enai lo'u
> li'o skari pinsi li'o le'u se cusku do .i xu smuni fa na'e bo le
> se pensi be mi toi

i ju'ocu'i lu skacinta joi pinsi tanxe li'u xagmau

> > be le ka simsa bei fo lei selka'e i ku'i mi ne mulno birti le du'u
>
> tosa'a xu ba'a zo na co'e toi

i drani

> > snada i lo pixra cu mapti i lo drata na'e simsa i mi milxe srera ji'a
> > tu'a le ka barda i viku le cmalu noltrube'a cu dukse le ka barda
> > i vaku dukse le ka cmalu
>
> tosa'a
> .oiru'e mi na jimpe tu'a le srera .i xu le cmalu noltrube'a cu
> ba'e barda vi le terdi be le tavla ku ji le terdi be ny.

i na go'i i ny barda dukse bu'u lo pixra gi'e cmalu dukse bu'u
lo drata pixra i la'a cumki fa lo xagmau selsku i xu stidi

> ni'o ki'e .i leza'i leza'i do fanva cu ranji cu xamgu

i za'ure'u ckire do lei pinka

mu'o mi'e xorxes

_________________________________________________________________
Join the world’s largest e-mail service with MSN Hotmail. 
http://www.hotmail.com